:root {
    --textColorLight: #ffffff;
    --textColorDark: #000000;
    --linkHover: #9e9e9e;
    --bg: #e1e1d0;
    --green1: #339933;
}

.menu-color, .copyright {
    color: var(--textColorLight);
}

a {
    color: var(--textColorDark);
}

a:hover {
    color: var(--linkHover);
}

footer a:hover {
    color: var(--textColorLight);
}

body, main *, .list-item {
    background-color: var(--bg);
}

.menu-color {
    background-color: var(--green1);
}

.copyright {
    background-color: var(--green1);
}